.extendedCaption-container {
	position: relative;
	overflow-x:hidden;
	overflow: hidden;
}

.imageCap {
	background-color: #a6cf39;
	background-color:rgba(166, 206, 56, 0.8);	
	color:#ffffff;
	position:absolute;
	bottom:2px;
	left: 0;
	height: 13px;
	width: 100%;
	padding: 6px 0 8px;
	cursor: pointer;
}

.captionText {
	font-family: "Helvetica Neue",Helvetica Neue,Helvetica,Arial,Liberation Sans,sans-serif !important;
	color:#ffffff !important;
	font-weight: bold;
	margin-bottom: 3px !important;
	line-height: 1.3 !important;
	padding:0 10px;
}
.extendedText {
	font-family: "Helvetica Neue",Helvetica Neue,Helvetica,Arial,Liberation Sans,sans-serif !important;
	color:#eeeeee !important;
	margin:0 !important;
	line-height: 1.2 !important;
	padding:0 10px;
}
